März 2019

Wir aktualisieren unsere Update Server

Um aktuellen Sicherheitsstandards zu entsprechen und besseren Service zu bieten, aktualisieren wir Kernkomponenten unserer Infrastrukur, darunter auch unsere Update Server.

Damit fallen leider Standards weg, die bei älteren LiSS-Geräten für die Installation von Updates benötigt wurden.

 

Damit Ihre Geräte auch weiterhin problemlos auf dem neusten Stand bleiben können, empfehlen wir bis zum 01.07. eine aktuelle Version der Firmware zu installieren.

Es wird mindestens die Version 3.52.2 oder 3.54.0 benötigt.

 

Nach dem 01.07. können ältere LiSS-Geräte keine Updates mehr über die Oberfläche beziehen und müssen zur Aktualisierung eventuell an den Support eingeschickt werden!

 

Hier können Sie sich in unseren Newsletter eintragen>>

____________________________________________

 

 









Finden Sie uns auf...

Find us on FacebookFind us on Twitter